@charset "utf-8";
/* CSS Document */
h2 {
	margin: 0;
}
div#map {
	width: 1000px;
	height: 652px;
	margin-bottom: 30px;
	background: url(../images/mainV_map.png) no-repeat;
}
div#map ul#menu {
	width: 595px;
	height: 112px;
	float: right;
	margin: 10px 10px 0 0;
	list-style-type: none;
}
div#map ul#menu li {
	float: left;
}
div#map ul#menu li.menu1 {
	margin-left: 7px;
}
div#map div#mainV {
	width: 566px;
	height: 400px;
	float: left;
	margin: 18px 20px 10px 20px;
}
div#map #fair_wrapper {
	width: 374px;
	float: left;
	margin: 4px 0 0 0;
}
div#map #fair_wrapper #monthly_fair_wrapper {
	width: 374px;
	height: 210px;
	background: url(../images/monthly_fair2.png) no-repeat;
}
div#map #fair_wrapper #monthly_fair_wrapper #contents {
	width: 332px;
	height: 135px;
	float: left;
	margin: 52px 21px 0;
	overflow: auto;
}
div#map #fair_wrapper #monthly_fair_wrapper #contents div.column {
	font-size: 13px;
	padding: 0 0 9px 0;
	margin-bottom: 8px;
	background: url(../images/column_line.png) repeat-x bottom left;
}
div#map #fair_wrapper #monthly_fair_wrapper #contents div.column p.date {
	margin: 0 0 4px 0;
	padding: 0;
}
div#map #fair_wrapper #monthly_fair_wrapper #contents div.column p.detail {
	margin: 0 ;
	padding: 0;
	line-height: 17px;
}
div#map #fair_wrapper #monthly_fair_wrapper #contents div.column:nth-child(n+3) {
	display: none;
}
div#map #fair_wrapper #next_fair_wrapper {
	width: 374px;
	height: 139px;
	margin-top: 7px;
	background: url(../images/next_fair2.png) no-repeat;
}
div#map #fair_wrapper #next_fair_wrapper #contents {
	width: 332px;
	height: 70px;
	float: left;
	margin: 46px 21px 0;
	overflow: hidden;
}
div#map #fair_wrapper #next_fair_wrapper #contents div.column {
	font-size: 13px;
	padding: 0 0 9px 0;
	margin-bottom: 8px;
}
div#map #fair_wrapper #next_fair_wrapper #contents div.column p.date {
	margin: 0 0 4px 0;
	padding: 0;
}
div#map #fair_wrapper #next_fair_wrapper #contents div.column p.detail {
	margin: 0 ;
	padding: 0;
	line-height: 17px;
}
div#map #fair_wrapper #next_fair_wrapper #contents div.column:nth-child(n+2) {
	display: none;
}
div#map #fair_wrapper #more {
	float: right;
	margin: 1px 21px 0 0;
}
div#map #fair_wrapper #limited_event_wrapper {
	width: 374px;
	height: 139px;
	margin-top: 7px;
	background: url(../images/limited_event.png) no-repeat;
}
div#map #fair_wrapper #limited_event_wrapper #contents {
	width: 332px;
	height: 70px;
	float: left;
	margin: 46px 21px 0;
	overflow: hidden;
}
div#map #fair_wrapper #limited_event_wrapper #contents div.column {
	font-size: 13px;
	padding: 0 0 9px 0;
	margin-bottom: 8px;
}
div#map #fair_wrapper #limited_event_wrapper #contents div.column p.date {
	display: inline;
	margin: 0 0 4px 0;
	padding: 0;
}
div#map #fair_wrapper #limited_event_wrapper #contents div.column p.detail {
	display: inline;
	margin: 0 ;
	padding: 0;
	line-height: 17px;
}
div#map #fair_wrapper #limited_event_wrapper #contents div.column:nth-child(n+2) {
	/*display: none;*/
}

div#news_blog_wrapper {
	width: 1000px;
	height: 409px;
	float: left;
	margin-bottom: 15px;
}
div#news_blog_wrapper #news_wrapper {
	width: 563px;
	height: 409px;
	float: left;
	margin-right: 27px;
}
div#news_blog_wrapper #news_wrapper h2 {
	background: url(/images/news_ttl.png) no-repeat 0 0;
	width: 563px;
	height: 62px;
}
div#news_blog_wrapper #news_wrapper h2 a {
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 16px;
	position: relative;
	top: 25px;
	left: 460px;
}
div#news_blog_wrapper #news_wrapper #contents {
	width: 521px;
	height: 330px;
	float: left;
	padding: 10px 21px 0;
	background: #ffffff;
	box-shadow:rgba(0, 0, 0, 0.24) 0px 0px 4px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.24) 0px 0px 4px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.24) 0px 0px 4px 0px;
}
div#news_blog_wrapper #news_wrapper #contents div#newsBox {
	width: 521px;
	height: 315px;
	overflow: auto;
	}
div#news_blog_wrapper #news_wrapper div#contents div.column {
	font-size: 13px;
	padding: 0 0 9px 0;
	margin-bottom: 8px;
	background: url(../images/column_line.png) repeat-x bottom left;
}
div#news_blog_wrapper #news_wrapper div#contents div.column p.date {
	margin: 0 0 4px 0;
	padding: 0;
}
div#news_blog_wrapper #news_wrapper div#contents div.column p.detail {
	margin: 0 ;
	padding: 0;
	line-height: 17px;
}

div#news_blog_wrapper #blog_wrapper h2 {
	background: url(/images/blog_ttl.png) no-repeat 0 0;
	width: 410px;
	height: 62px;
}
div#news_blog_wrapper #blog_wrapper h2 a {
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 16px;
	position: relative;
	top: 25px;
	left: 307px;
}
div#news_blog_wrapper #blog_wrapper {
	width: 410px;
	height: 409px;
	float: left;
}
div#news_blog_wrapper #blog_wrapper #contents {
	width: 368px;
	height: 330px;
	float: left;
	padding: 10px 21px 0;
	background: #ffffff;
	box-shadow:rgba(0, 0, 0, 0.24) 0px 0px 4px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.24) 0px 0px 4px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.24) 0px 0px 4px 0px;
}
div#news_blog_wrapper #blog_wrapper #contents div#blogBox {
	width: 368px;
	height: 315px;
	overflow: auto;
	}
div#news_blog_wrapper #blog_wrapper div#contents div.column {
	font-size: 13px;
	padding: 0 0 9px 0;
	margin-bottom: 8px;
	background: url(../images/column_line.png) repeat-x bottom left;
}
div#news_blog_wrapper #blog_wrapper div#contents div.column p.date {
	margin: 0 0 4px 0;
	padding: 0;
}
div#news_blog_wrapper #blog_wrapper div#contents div.column p.detail {
	margin: 0 ;
	padding: 0;
	line-height: 17px;
}
/*バナーエリア*/
div#bnr_area {
	width: 200px;
	float: left;
	margin-right: 30px;
	margin-top: 18px;
}
div#bnr_area p {
	margin: 0;
}
div#bnr_area img {
	margin-bottom: 9px;
}

/*new arrival*/
#newarrival_wrapper {
	width: 770px;
	float: left;
}
#newarrival_wrapper h2 {
	background: url(/images/newarrival_ttl.png) no-repeat 0 0;
	width: 770px;
	height: 62px;
}
#newarrival_wrapper h2 a {
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 16px;
	position: relative;
	top: 25px;
	left: 615px;
}
#newarrival_wrapper #contents {
	width: 749px;
	min-height: 460px;
	float: left;
	padding: 18px 0 0 21px;
	background: #ffffff;
	box-shadow:rgba(0, 0, 0, 0.24) 0px 0px 4px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.24) 0px 0px 4px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.24) 0px 0px 4px 0px;
}
#newarrival_wrapper #contents div#newarrivalBox {
	width: 749px;
}
#newarrival_wrapper div#contents div#newarrivalBox div.column {
	width:173px;
	font-size: 13px;
	float: left;
	padding: 0 0 9px 0;
	margin-bottom: 5px;
	margin-right: 12px;
}
#newarrival_wrapper #contents div#newarrivalBox div.box {
	width:163px;
	height: 163px;
	padding: 3px;
	text-align: center;
	border: 2px solid #9b8c77;
}

#newarrival_wrapper #contents div#newarrivalBox div.box .resize {
	display: block;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

#newarrival_wrapper #contents div#newarrivalBox div.box .resize img {
	max-width: 165px;
	max-height: 165px;
	display: block;
	margin: 0 auto;
}
#newarrival_wrapper div#contents div.column p {
	height: 71px;
	font-size: 13px;
	margin: 6px 0 0 0;
	padding: 0 0 0 12px;
	line-height: 17px;
	background: url(../images/icon_arrow.png) no-repeat;
}

/* スライド */
.bxSlider img {
	background: #fff;
}
.pc-pager {
	text-align: center;
	margin-top: 9px;
}
.pc-pager a{
	width: 111px;
	height: 80px;
	display: inline-block;
	margin-left: -3px;
	position: relative;
}
.pc-pager a:first-child {
	margin-left: 0;
}
.pc-pager a img {
	width: 105px;
	height: 74px;
	background: #fff;
	position: absolute;
	top: 3px;
	left: 3px;
}
.pc-pager a.active img {
	border: 3px solid rgba(114, 4, 7, 0.9);
	position: absolute;
	top: 0px;
	left: 0px;
}


/* =============== ********** スマホ対応 ********** ================= */
@media screen and (max-width: 640px) {
	div#map {
		width: 100%;
		height: auto;
		background: none;
		margin: 0 0 25px;
		padding: 0;
	}
	div#map ul#menu {
		width: 100%;
		height: auto;
		float: none;
		margin: 10px 0 0 0;
	}
	div#map div#mainV {
		width: 100%;
		height: auto;
		float: none;
		margin: 0 0 10px 0;
		overflow: hidden;
	}
	div#map #fair_wrapper {
		width: 100%;
		float: none;
		margin: 0;
	}
	div#map #fair_wrapper #monthly_fair_wrapper {
		width: 100%;
		height: 165px;
		background: url(../images/sp_monthly_fair.png) no-repeat;
	}
	div#map #fair_wrapper #monthly_fair_wrapper #contents {
		width: 90%;
		height: 90px;
	}
	div#map #fair_wrapper #next_fair_wrapper {
		width: 100%;
		margin-top: 7px;
		background: url(../images/sp_next_fair.png) no-repeat;
	}
	div#map #fair_wrapper #next_fair_wrapper #contents {
		width: 90%;
	}
	div#map #fair_wrapper #limited_event_wrapper {
		width: 100%;
		margin-top: 7px;
		background: url(../images/sp_limited_event.png) no-repeat;
	}
	div#map #fair_wrapper #limited_event_wrapper #contents {
		width: 90%;
	}
	div#map #fair_wrapper #more {
		margin: 1px 10px 0 0;
	}
	div#news_blog_wrapper {
		width: 100%;
		height: auto;
		float: none;
	}
	div#news_blog_wrapper #news_wrapper {
		width: 100%;
		height: 249px;
		float: none;
		margin-right: 0px;
	}
	div#news_blog_wrapper #blog_wrapper {
		width: 100%;
		height: 249px;
		float: none;
		margin-top: 15px;
	}
	div#news_blog_wrapper #news_wrapper h2 {
		width: 100%;
	}
	div#news_blog_wrapper #news_wrapper h2 a {
		top: -7px;
		left: 0;
		float: right;
		color: #000;
		text-shadow: 0px 0px 2px #fff;
	}
	div#news_blog_wrapper #blog_wrapper h2 {
		width: 100%;
		background: url(/images/sp_blog_ttl.png) no-repeat 0 0;
	}
	div#news_blog_wrapper #blog_wrapper h2 a {
		top: -7px;
		left: 0;
		float: right;
		color: #000;
		text-shadow: 0px 0px 2px #fff;
	}
	div#news_blog_wrapper #news_wrapper #contents {
		width: 89.8%;
		height: 170px;
		padding: 10px 5% 0;
		float: none;
	}
	div#news_blog_wrapper #blog_wrapper #contents {
		width: 89.8%;
		height: 170px;
		padding: 10px 5% 0;
		float: none;
	}
	div#news_blog_wrapper #news_wrapper #contents div#newsBox {
		width: 100%;
		height: 155px;
	}
	div#news_blog_wrapper #blog_wrapper #contents div#blogBox {
		width: 100%;
		height: 155px;
	}
	#newarrival_wrapper {
		width: 100%;
		float: none;
	}
	#newarrival_wrapper h2 {
		width: 100%;
		background: url(/images/sp_newarrival_ttl.png) no-repeat 0 0;
	}
	#newarrival_wrapper h2 a {
		top: -7px;
		left: 0;
		float: right;
		color: #000;
		text-shadow: 0px 0px 2px #fff;
	}
	#newarrival_wrapper #contents {
		width: 95%;
		float: none;
		padding: 18px 2.5% 0;
	}
	#newarrival_wrapper #contents div#newarrivalBox {
		width: 100%;
	}
	#newarrival_wrapper div#contents div#newarrivalBox div.column {
		width: 45%;
		margin: 0 2.5% 5px;
	}
	#newarrival_wrapper #contents div#newarrivalBox div.box {
		width: 94%;
	}
	/*#newarrival_wrapper div#contents div#newarrivalBox div.column:nth-child(odd) {
		margin-left: 0.5%;
	}*/
	@media screen and (max-width: 320px) {
		#newarrival_wrapper #contents {
			width: 315px;
			padding: 18px 2.5px 0;
		}
		#newarrival_wrapper div#contents div#newarrivalBox div.column {
			width: 150px;
			margin: 0 2.5px 5px;
		}
		#newarrival_wrapper #contents div#newarrivalBox div.box {
			width: 140px;
			height: 140px;
		}
		#newarrival_wrapper #contents div#newarrivalBox div.box .resize img {
			max-width: 138px;
			max-height: 138px;
		}
	}
	.pc-pager {
		display: none;
	}
	.bx-wrapper .bx-pager {
		padding-top: 10px !important;
	}
}
